Subject: Re: Multiple image sequences...
From: [email-masked]
To: [email-masked]
Date: Thu, 15 Feb 96 23:13:25 PST

On Thu, 15 Feb 1996, [email-masked] wrote:
>To get multiple copies of image sequences with different frame
>offsets, simply capitalize different letters of the same image
>sequence each time you load it.

	BTW, is this mentioned in the manual?

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **